Quassel IRC - Bug #893

quasselclient crashed after the core shutdown
01/16/2010 02:06 AM - bbigras

Status: Closed Start date: 01/16/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.6-pre 0S: Any
Description

| stopped the core on my server and after a little while quasselclient crashed.

I'm using 0.5.0 for the core (ubuntu server 9.10) and trunk with KDE integration for the client (kubuntu 9.10).

History

#1 - 03/04/2010 07:09 PM - johu

- Status changed from New to Feedback

please update core to 0.5.2 or higher, and give feedback if problem is resolved

#2 - 04/24/2010 10:07 PM - johu
- Status changed from Feedback to Closed

Can not reproduce with latest current stable version (0.6.1). No feedback was given in last month. Please reopen if it is reproduceable with current
stable version.

Files

quasselclient-20100115.kcrash 8.88 KB 01/16/2010 bbigras
